
QGIS Application - Bug report #753

Problem in the overview

2007-08-31 06:21 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10812

Description

The "Add all the layers to the overview" icon doesn't work and some time if I click it QGIS stops to work.

History

#1 - 2007-09-06 11:27 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed in commit:e7d77221 (SVN r7181)

Marco

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
